
Grupo 5 - Feature #124

Diseño y Esquema

10/10/2017 03:28 PM - Anonymous

Status: New Start date: 10/10/2017

Priority: High Due date: 10/11/2017

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 6.00 hours

Description

Se esta llevando a cabo un prototipo de la aplicación para representar lo que sera como tal la aplicación.

History

#1 - 10/10/2017 03:36 PM - Anonymous

- Due date changed from 11/10/2017 to 10/11/2017

#2 - 10/10/2017 03:36 PM - Anonymous

- Private changed from No to Yes

#3 - 10/10/2017 04:02 PM - Anonymous

- Parent task set to #136

#4 - 10/10/2017 04:12 PM - Anonymous

- % Done changed from 0 to 70

- Parent task changed from #136 to #129

#5 - 10/10/2017 04:15 PM - Anonymous

- Parent task deleted (#129)

#6 - 10/11/2017 04:48 PM - Anonymous

- Due date changed from 11/01/2017 to 10/11/2017

#7 - 10/11/2017 05:12 PM - Anonymous

- Subject changed from Diseño Prototipo to Creación del Proyecto

#8 - 10/11/2017 05:15 PM - Anonymous

- Subject changed from Creación del Proyecto to Diseño

#9 - 10/11/2017 05:33 PM - Anonymous

- Subject changed from Diseño to Diseño y Esquema

#10 - 10/11/2017 06:08 PM - Anonymous

- Private changed from Yes to No

#11 - 10/11/2017 06:45 PM - Anonymous

- File Diseño y esquema.docx added

- % Done changed from 70 to 100
#12 - 10/11/2017 06:45 PM - Anonymous

- File deleted (Prototipo del diseño de la aplicación.docx)

Files

Diseño y esquema.docx 1.38 MB 10/11/2017 Anonymous
